{
  "schemaVersion": 2,
  "items": [
    "$minecraft:crossbow",
    "minecraft:trident",
    "the_bumblezone:crystal_cannon",
    "silentgear:trident",
    "minecolonies:spear",
    "apotheosis:other_tome",
    "$minecraft:trident",
    "$minecraft:bow"
  ],
  "incompatible": [
    "minecraft:efficiency"
  ]
}